/* Delta styles for Hiller01 upgrade */
.date-container { 
    background-color: #ffe853 !important;  
}
.party-timer { 
    top: 185px !important; 
}
span.party-timer {
    background-color: #ffe853 !important;
    color: #fff !important;
}
.pa-line-h {
    background-color: #ffe853 !important;  
}
.panel-heading {
    background-color: #ffe853 !important;
}
.date-heading {
    color: #fff !important;
}
#countdownsection {
    color: #fff !important;
}
span.party-timer {
    background-color: #ffe853 !important;
    color: #fff !important;
}
.panel-heading {
    color: #fff !important;
}
/* End of delta styles */
